body {
	font-family: Verdana, Arial, Helvetica, 'Sans Serif', Tahoma;
	font-size: 12px;
}

a {
	color: #006eb3;
	text-decoration: none;
}

a:visited {
	color: #006eb3;
	text-decoration: none;
}

a:hover {
	color: #ff8a2b;
	text-decoration: underline;
}

p {
	margin-top: 0px;
}

form {
	margin: 0px;
}

h2 {
	font-size: 18px;
	margin: 0px 0px 10px 3px;
	color: #006eb3;
}
h3 {
	margin: 0px 0px 0px 3px;
}

.intro {
	border: 1px solid #006EB3;
	background-color: #FCFFDC;
	padding: 8px;
	margin-bottom: 15px;
}

/* Box 1 */
.box1 {
	background: url('../grafica/box_center.jpg') repeat-y;
	width: 200px;
}

.box1 div.box-header {
	background: #ffffff url('../grafica/box_header.jpg') no-repeat;
	padding: 0px;
	margin: 0px;
	height: 26px;
}

.box1 h2 {
	font: bold 11px serif;
	margin: 0px;
	color: white;
	display: block;
	text-align: left;
	padding-top: 4px;
	padding-left: 8px;
	font-family: Verdana, Arial, Thaoma, 'Sans serif';
}

.box1 div.box-header a {
	color: white;
}

.box1 div.box-content {
	padding-left: 4px;
	padding-right: 4px;
	font-size: 11px;
}

.box1 div.box-scroll {
	max-height: 250px;
	overflow: auto;
}

.box1 div.box-footer {
	background: #ffffff url('../grafica/box_footer.jpg') no-repeat;
	height: 12px;
	margin: 0px;
}

/* Box 2 */
.box2 {
	width: 100%;
	display: block;
	margin-bottom: 8px;
}

.box2 h2 {
	font: bold 11px serif;
	margin: 0px;
	color: #4B4B4B;
	display: block;
	text-align: left;
	font-family: Verdana, Arial, Thaoma, 'Sans serif';
	background: transparent url('../grafica/box2/left.jpg') no-repeat;
	height: 20px;
	line-height: 20px;
	padding-left: 4px;
}

.box2 div.box-header {
	background: #ffffff url('../grafica/box2/right.jpg') no-repeat;
	background-position: bottom right;
	height: 20px;
}

.box2 div.box-header a {
	color: #4B4B4B;
}

.box2 div.box-contentnp {
	border-right: 1px solid #D3D4D7;
	border-bottom: 1px solid #D3D4D7;
	border-left: 1px solid #D3D4D7;
	border-top: 1px solid #D3D4D7;
	padding: 0px;
}

.box2 div.box-content {
	border-right: 1px solid #D3D4D7;
	border-bottom: 1px solid #D3D4D7;
	border-left: 1px solid #D3D4D7;
	border-top: 1px solid #D3D4D7;
	padding: 3px;
}

/* Box GP 1 */
.boxgp1 {
	width: 614px;
	margin-bottom: 10px;
}

.boxgp1 h2 {
	font: bold 12px serif;
	margin: 0px;
	color: #FFF;
	display: block;
	text-align: left;
	font-family: Verdana, Arial, Thaoma, 'Sans serif';
	background: #FFF url('../grafica/boxgp2/box_1_header.gif') no-repeat top center;
	height: 38px;
	line-height: 38px;
	padding-left: 15px;
}

.boxgp1 div.box-header {
	height: 38px;
}

.boxgp1 div.box-header a {
	color: #4B4B4B;
}

.boxgp1 div.box-contentnp {
	border-right: 1px solid #D3D4D7;
	border-bottom: 1px solid #D3D4D7;
	border-left: 1px solid #D3D4D7;
	background-color: #FFF;
	padding: 0px;
}

.boxgp1 div.box-content {
	border-right: 1px solid #D3D4D7;
	border-bottom: 1px solid #D3D4D7;
	border-left: 1px solid #D3D4D7;
	border-top: 1px solid #D3D4D7;
	padding: 3px;
}

.boxgp1 input {
	margin-left: 5px;
}

/* Box GP 2 */
.boxgp2 {
	width: 614px;
	margin-bottom: 10px;
}

.boxgp2 h2 {
	font: bold 12px serif;
	margin: 0px;
	color: #FFF;
	display: block;
	text-align: left;
	font-family: Verdana, Arial, Thaoma, 'Sans serif';
	background: #FFF url('../grafica/boxgp2/box_2_header.gif') no-repeat top center;
	height: 38px;
	line-height: 38px;
	padding-left: 15px;
}

.boxgp2 div.box-header {
	height: 38px;
}

.boxgp2 div.box-header a {
	color: #4B4B4B;
}

.boxgp2 div.box-contentnp {
	border-right: 1px solid #D3D4D7;
	border-bottom: 1px solid #D3D4D7;
	border-left: 1px solid #D3D4D7;
	background-color: #FFF;
	padding: 0px;
}

.boxgp2 div.box-content {
	border-right: 1px solid #D3D4D7;
	border-bottom: 1px solid #D3D4D7;
	border-left: 1px solid #D3D4D7;
	border-top: 1px solid #D3D4D7;
	padding: 3px;
}

.boxgp2 input {
	margin-left: 5px;
}

/* Box GP 3 */
.boxgp3 {
	width: 332px;
	margin-bottom: 10px;
}

.boxgp3 h2 {
	font: bold 12px serif;
	margin: 0px;
	color: #FFF;
	display: block;
	text-align: left;
	font-family: Verdana, Arial, Thaoma, 'Sans serif';
	background: #FFF url('../grafica/boxgp2/box_3_header.gif') no-repeat top center;
	height: 38px;
	line-height: 38px;
	padding-left: 15px;
}

.boxgp3 div.box-header {
	height: 38px;
}

.boxgp3 div.box-header a {
	color: #4B4B4B;
}

.boxgp3 div.box-contentnp {
	border-right: 1px solid #D3D4D7;
	border-bottom: 1px solid #D3D4D7;
	border-left: 1px solid #D3D4D7;
	background-color: #FFF;
	padding: 0px;
}

.boxgp3 div.box-content {
	border-right: 1px solid #D3D4D7;
	border-bottom: 1px solid #D3D4D7;
	border-left: 1px solid #D3D4D7;
	border-top: 1px solid #D3D4D7;
	padding: 3px;
}

.boxgp3 input {
	margin-left: 5px;
}

/* Box carrello */
.box-carrello {
	background: url('../grafica/box_carrello_center.gif') repeat-y;
	width: 200px;
}

.box-carrello div.box-carrello-header {
	background: #ffffff url('../grafica/box_carrello_header.gif') no-repeat;
	padding: 0px;
	margin: 0px;
	height: 46px;
	cursor: pointer;
}

.box-carrello div.box-carrello-content {
	font-size: 11px;
	padding: 0 12px;
	min-height: 15px;
}

.box-carrello div.box-carrello-footer {
	background: #ffffff url('../grafica/box_carrello_footer.gif') no-repeat;
	padding: 14px 4px 0 0;
	height: 36px;
	text-align: right;
}

.box_ricerca {
	background: #FCFFDC url('/templates/images/icon_ricerca.gif') no-repeat center left;
	font: bolder 12px Verdana, Arial, serif;
	padding: 2px 2px 2px 24px;
	border: #006EB3 solid 1px;
	color: #3583DC;
	width: 430px;
}

.box_ricerca2 {
	background: white url('/templates/images/icon_ricerca.gif') no-repeat center left;
	padding: 2px 2px 2px 24px;
	border: #9CC solid 1px;
	font-weight: bold;
	width: 430px;
}

.required_field {
	color: red;
	font-weight: bold;
	font-size: larger;
}

.required_error {
	color: red;
	border: 0px solid red;
	background-color: #F6FFCE;
	clear: both;
}

.lista_prodotto:hover {
	border: 1px solid #FF8517;
	background-color: #FCFFDC;
}

.lista_prodotto {
	border-left: 1px solid white;
	border-right: 1px solid white;
	border-bottom: 1px solid #BABABA;
	border-top: 1px solid white;
	margin-bottom: 4px;
}

.lista_prodotto_first {
	border-top: 1px solid #BABABA;
}

.lista_prodotto_dbeday {
	border: 1px solid #006EB3;
	background-color: #E8F7FF;
}

.bg_dbeday {
	background-color: #E8F7FF;
}

.lista_prodotto_titolo {
	font: bold 14px Arial, Thaoma, Verdana;
}

.highlighted_box {
	background: #F0FFDC;
	border: gray solid 1px;
	font-weight: bold;
	padding: 2px;
}

.sfondo_riga {
	background: #EBEBEB;
	min-height: 15px;
	padding: 3px 3px 5px 8px;
	/*padding-top: 3px;
	padding-left: 8px;*/
	border-bottom: 1px solid #BABABA;
	border-top: 1px solid #BABABA;
}

.sfondo_grigio {
	background-color: #EBEBEB;
}

.sfondo_giallo {
	background-color: #FCFFDC;
}

.sfondo_azzurro {
	background-color: #C0DDFF;
}

.sfondo_arancione {
	background-color: #FFD259;
}

.sfondo_verde {
	background-color: #CAFFCB;
}

.riga_top {
	clear: both;
	padding: 0;
	width: 100%;
	height: 6px;
	line-height: 8px;
	background: #00AEEF; /*#006eb3;*/
	border-top: 1px solid #FFF;
}

.input {
	border: 1px solid #006EB3;
	background-color: #E1EAEF;
}

hr {
	background-color: #BABABA;
	width: auto;
	height: 1px;
	border: 0px;
}

.hr {
	width: 100%;
	height: 1px;
	border-top: 1px solid #BABABA;
	margin: 1px;
}

/* blu */
.color1 {
	color: #006EB3;
}

/* grigio */
.color2 {
	color: #BABABA;
}

.color_gray {
	color: gray;
}

img {
	border-width: 0px;
}

.filtro_mostra_tutto {
	margin-top: 6px;
}

.filter_selected {
	font-weight: bold;
	color: red;
}

.bg_input_selected {
	background-color: yellow;
	font-weight: bold;
}

.prezzo_finale {
	font-size: 14px;
	font-weight: bold;
	color: #FF4511;
}

.prezzo_small {
	font-size: 10px;
	font-weight: bold;
	color: #FF4511;
}

.prezzo_strike {
	font: bold 13px serif;
	text-decoration: line-through;
}

.prezzo_qta {
	font-size: 11px;
	font-weight: bold;
	color: gray;
}

.content-ajax-tab {
	border: 1px solid #BABABA;
	height: 460px;
	margin-bottom: 1em;
	padding: 3px;
	padding-bottom: 8px;
	overflow: auto;
	width: auto !important;
	/* per i browser moderni */
	max-width: 560px;
	/* per IE5.x e IE6 */
	min-width: 500px;
	/* per i browser moderni */;
}

.bg_row_a {
	background-color: #F3F3F3;
}

.bg_row_b {
	background-color: #FFFFFF;
}

div.button-blue {
	text-align: center;
	padding: 3px;
	background: url('/templates/images/grafica/button_blue.gif') no-repeat
		bottom left;
	height: 35px;
	width: 171px;
	display: block;
}

div.button-blue a {
	padding-top: 8px;
	width: 100%;
	height: 35px;
	display: block;
	background: url('/images/grafica/button_blue_right.gif') no-repeat
		bottom right;
	font: 14px Arial, Verdana;
	font-weight: bold;
	color: white;
}

div.row_bottom {
	border-bottom: 1px solid #E5E6E9;
	padding-bottom: 1px;
	padding-top: 1px;
}

div.row_top {
	border-top: 1px solid #E5E6E9;
	padding-bottom: 1px;
	padding-top: 1px;
}

a.link_disabled:visited {
	color: gray;
	text-decoration: none;
}

.titolo {
	font-size: 18px;
	font-weight: bold;
	color: #006eb3;
}

.titolo2 {
	color: #ff712b;
	font-size: 14px;
	font-weight: bold;
}

.titolo3 {
	color: #006eb3;
	font-size: 12px;
	font-weight: bold;
}

.titolo4 {
	color: #006eb3;
	font-size: 12px;
	font-weight: bold;
}

.db-beeper_icon_size {
	height: 18px;
	width: 13px;
}

.db-beeper_icon {
	background: url('../images/db-beeper/db-beeper_unactive.gif') no-repeat center left;
}

.db-beeper_icon_active {
	background: url('../images/db-beeper/db-beeper_active.gif') no-repeat center left;
}

.db-beeper_icon:hover {
	background: url('../images/db-beeper/db-beeper_active.gif') no-repeat center left;
}

#hor-minimalist-b {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Sans-Serif;
	font-size: 10px;
	background: white;
	border-collapse: collapse;
	text-align: center;
	text-decoration: none;
	margin: auto;
}

#hor-minimalist-b th {
	font-size: 13px;
	font-weight: bold;
	color: #006eb3;
	padding: 1px 3px;
	border-bottom: 2px solid #a6a6a6;
}

#hor-minimalist-b td {
	border-bottom: 1px solid #a6a6a6;
	color: #006eb3;
	padding: 1px 2px;
}

#hor-minimalist-b tbody tr:hover td {
	color: #009;
}

/* Autocompleter  */
.suggestionsBox {
	position: absolute;
	margin: 0;
	padding: 0px;
	width: 550px;
	z-index: 1000;
	background: white;
	border: #888 solid 1px;
	color: #fff;
	text-align: left;
}

.suggestionList {
	margin: 1px;
	margin-left: 66px;
	padding: 1px;
	width: 454px;
	position: absolute;
	z-index: 1000;
	background: white;
	border: #888 solid 1px;
	color: black;
	text-align: left;
}

.suggestionList ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

.suggestionList li {
	list-style-type: none;
	display: block;
	margin: 0;
	height: 32px;
	padding: 2px;
	cursor: pointer;
	font-size: 10px;
	text-align: left;
	border-bottom: 1px solid #f1f1f1;
}

.suggestionList li:hover {
	background-color: #659CD8;
	color: white;
}

div#hideshow {
	display: block;
	position: relative;
	top: 45%;
	right: 151%;
	width: 265px;
	padding: 5px;
	margin: 10px;
	z-index: 100;
	color: #006eb3;
	background: white;
	font: 10px Verdana, sans-serif;
	text-align: center;
	border: 1px solid #00adef;
}

/* STILE POP PUP BACKORDER SUL LISTA PRODOTTI */
span#links a span {
	display: none;
}

span#links a:hover span {
	display: block;
	position: relative;
	top: 45%;
	right: 151%;
	width: 265px;
	padding: 5px;
	margin: 10px;
	z-index: 100;
	color: #006eb3;
	background: white;
	font: 10px Verdana, sans-serif;
	text-align: center;
	border: 1px solid #00adef;
}

span#links a:hover {
	color: #411;
	background: #AAA;
	border-right: 5px double white;
}

#stat_table td {
	padding-right: 5px;
}

#stat_table option {
	font-size: 10px;
}

#dbflash {
	text-decoration: blink;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	margin-left: 16px;
	width: 50px;
	padding-top: 95px;
}

#dbflash_gruop a:hover {
	text-decoration: none;
}

.alpha70 {
	padding: 5px;
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(255, 255, 255);
	/* RGBa with 0.7 opacity */
	background: rgba(255, 255, 255, 0.70);

	/* For IE 5.5 - 7*/
	[if IE] 
	filter : progid: DXImageTransform.Microsoft.gradient (startColorstr=#B2FFFFFF, endColorstr=#B2FFFFFF);
	/* For IE 8*/
	[if IE]
	-ms-filter :"progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2FFFFFF, endColorstr=#B2FFFFFF)";
	[if IE]
	background : transparent;
}



/* Box CHECKOUT GP 2 */
.boxco2 {
	width: 760px;
	margin: auto auto 8px 10px;;
}

.boxco2 h2 {
	font: bold 12px serif;
	margin: 0px;
	color: #FFF;
	display: block;
	text-align: left;
	font-family: Verdana, Arial, Thaoma, 'Sans serif';
	background: #FFF url('../grafica/boxco/box_1.png') no-repeat top center;
	height: 21px;
	line-height: 21px;
	padding-left: 18px;*/
}

.boxco2 div.box-header {
	height: 21px;
}

.boxco2 div.box-header a {
	color: #4B4B4B;
}

.boxco2 div.box-contentnp {
	border-right: 1px solid #D3D4D7;
	border-bottom: 1px solid #D3D4D7;
	border-left: 1px solid #D3D4D7;
	background-color: #FFF;
	padding: 0px;
}

.boxco2 div.box-content {
	border-right: 1px solid #D3D4D7;
	border-bottom: 1px solid #D3D4D7;
	border-left: 1px solid #D3D4D7;
	border-top: 1px solid #D3D4D7;
	padding: 3px;
}

.boxco2 input {
	margin-left: 5px;
}




/* Box 2 */
.boxco2 >.box2 {
	width: 100%;
	display: block;
	margin-bottom: 8px;
}

.box2 h2 {
	font: bold 11px serif;
	margin: 0px;
	color: #4B4B4B;
	display: block;
	text-align: left;
	font-family: Verdana, Arial, Thaoma, 'Sans serif';
	background: transparent url('../grafica/box2/left.jpg') no-repeat;
	height: 20px;
	line-height: 20px;
	padding-left: 4px;
}

.box2 div.box-header {
	background: #ffffff url('../grafica/box2/right.jpg') no-repeat;
	background-position: bottom right;
	height: 20px;
}

.box2 div.box-header a {
	color: #4B4B4B;
}

.box2 div.box-contentnp {
	border-right: 1px solid #D3D4D7;
	border-bottom: 1px solid #D3D4D7;
	border-left: 1px solid #D3D4D7;
	border-top: 1px solid #D3D4D7;
	padding: 0px;
}

.box2 div.box-content {
	border-right: 1px solid #D3D4D7;
	border-bottom: 1px solid #D3D4D7;
	border-left: 1px solid #D3D4D7;
	border-top: 1px solid #D3D4D7;
	padding: 3px;
}


/* Bottoni */

.checkout_button {
	font-weight: bold;
	height: 20px;
	line-height: 20px;
	color: white;
	border: 0;
	margin: 5px auto 5px;
	background-color: #00AEEF;
	background: url('../grafica/boxco/button_sx_2.png') no-repeat top left,
		url('../grafica/boxco/button_dx_2.png') no-repeat top right,
		url('../grafica/boxco/button_center_2.png') repeat top center;
	cursor: pointer;
}

.checkout_button_delete {
	background: url('../images/icon_delete.jpg') no-repeat center center;
	border: 0;
}

.checkout_button:hover {
	background: url('../grafica/boxco/button_sx_1.png') no-repeat top left,
		url('../grafica/boxco/button_dx_1.png') no-repeat top right,
		url('../grafica/boxco/button_center_1.png') repeat top center;
}


/* Step CheckOut */
.costep {
	margin: auto;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-weight: bold;
	color: white;
	font-size: 14px;
}


/* BOX ISCRIZIONE NEWSLETTER */

#box-newsletter {
	background: url('../grafica/box_news/news_header.jpg') no-repeat top center,
		url('../grafica/box_news/news_footer.jpg') no-repeat bottom center,
		url('../grafica/box_news/news_back.jpg') repeat-y top center;
	width: 200px;
}

#box-newsletter_cont {
	padding: 20px auto 10px auto;
	text-align: center;
}

#box-newsletter_cont input {
	width:150px;
	margin:auto;
	text-align: center;
}

.tabella_spese_spedizione {
	border-right: 1px solid #c32b92;
	border-bottom: 1px solid #c32b92;
	
}

.tabella_spese_spedizione .cella_spese {
	border-left: 1px solid #c32b92;
	border-top: 1px solid #c32b92;
	color: black;
}

.tabella_spese_spedizione .magenta {
	border-left: 1px solid #c32b92;
	border-top: 1px solid #c32b92;
	background-color: #c32b92;
	color: white;
	font-weight: bold;
}

#text_prezzi {
	text-align: center;
	color: grey;
	font-size: 9px;
	line-height: 10px;
}

.cyan {
	color: #00adef;
	font-size: 12px;
	font-weight: bold;
}

.hr_conferma {
	border: 1px;
	height: 1px;
	color: #c32b92;
	background-color: #C32B92;
}


